.select-wrapper::after,
.variant-list .variant-label
{
    display: none;
}

#simple-variants .variant-list .v-item:nth-child(even) {
    background: #fafafa;
}

.variant-list, .surcharge-list
{
    padding-top: 14px !important;
}

.variant-head,
.v-item{
    display:grid;
    grid-template-columns:26px 1fr 1fr 1fr 80px;
    /* column-gap:12px; */
    align-items:center;
    width:100%;
    font-size:14px;

}

.v-item::before{
    content:'';width:16px;height:16px;border:1px solid #666;border-radius:50%;
}
.v-item.sel::before{background:#009901}


.variant-head{font-weight:700;border-bottom:1px solid #ccc}
.variant-head span{white-space:nowrap}

.price-nv{grid-column:3;text-align:right}
.price{grid-column:4;text-align:right}
.save{grid-column:5;text-align:right;color:#009901;white-space:nowrap}

.v-item.sel::before{
    background:
        radial-gradient(circle at center,
                        #009901 0 35%, transparent 36% 100%);
    border-color:#009901;
}


@media (max-width:480px){
    .variant-head,
    .v-item{
        grid-template-columns:26px 60px minmax(70px,1fr) minmax(70px,1fr) 55px;
        column-gap:6px;        
        font-size:14px; 
        margin-bottom:5px;
    }
    .variant-head span{white-space:normal}
}
